Ticket #42049

INSTALL: Document MOCCMD

Open Date: 2021-04-22 01:20 Last Update: 2021-05-06 23:37

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

INSTALL should document use of MOCCMD.

Ticket History (3/4 Histories)

2021-04-22 01:20 Updated by: cazfi
  • New Ticket "INSTALL: Document MOCCMD" created
2021-04-23 08:15 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5
2021-05-06 23:37 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login